set(srcs
    "src/input_filter.c"
    "src/currentshaper.c"
    )

idf_component_register(SRCS "${srcs}"
                    INCLUDE_DIRS "include"
                    PRIV_REQUIRES nvs_flash
                    REQUIRES config evse)
